Imports Stax.UI

Namespace AppFramework
    Public Class Appearance
        Public Shared GradientColorLight As Color = ControlPaint.LightLight(Color.LightGray)
        Public Shared GradientColorDark As Color = Color.DarkGray
        Public Shared PopUpBorderColor As Color = Color.Black
        Public Shared IsMsgGradient As Boolean = False
    End Class

    Public Class StaxApplication
        Public Shared StringList As List(Of String)
        Public Shared StringDictionary As Dictionary(Of String, String)
        Public Shared Icon As Icon
        Public Shared WindowPositions As WindowPositions

        Public Shared Event Exception(ByVal ex As Exception)

        Public Shared Sub RaiseException(ByVal ex As Exception)
            RaiseEvent Exception(ex)
        End Sub
    End Class
End Namespace